body {
	font-family: proxima-nova,sans-serif;
}

h1, h2, h3, h4, h5, h6,
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	font-family: lexia, serif;
	font-weight: 700;
}

#main-nav-bar #nav-bar-container #main-nav-links #menu-upper-menu li a:not(.button) {
	text-transform: initial;
}


.image-slider.flexible-content-section {
	display: block;
	padding: 0 0 64px;
}
	.slick-slide-container {
		min-height: 400px;
		display: flex;
	    flex-direction: row;
	    align-items: flex-end;
	}

	.image-slider.flexible-content-section .slick-prev,
	.image-slider.flexible-content-section .slick-next {
		top: 50%;
		bottom: auto;
	}

	.image-slider.flexible-content-section .slide-content-row {
		display: flex;
	}
	
	.image-slider.flexible-content-section .slide-content {
	    background-color: rgba(254,254,254,.8);
    	padding: 16px;
    }


blockquote p {
	color: #e84c3d;
}

blockquote cite {
	font-size: 16px;
}

.wp-block-pullquote,
.wp-block-pullquote.is-style-default {
	border-top: 3px solid #e84c3d;
	border-bottom: 3px solid #e84c3d;
}

	.wp-block-pullquote.is-style-default blockquote {
		border: none;
	}

.wp-block-pullquote.is-style-solid-color {
	background: #e84c3d;
	color: #fff;
}
	.wp-block-pullquote.is-style-solid-color blockquote {
		border: none;
	}

	.wp-block-pullquote.is-style-solid-color blockquote p {
		color: #fff;
	}

	.wp-block-pullquote.is-style-solid-color blockquote cite {
		color: #fff;
	}


body.page-template-landing-page #page header#page-header:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	z-index: 0;
} 

	body.page-template-landing-page #page header#page-header #landing-intro-container {
		position: relative;
		z-index: 1;
		background: transparent;
		color: #fff;
		text-shadow: 0 0 10px #000;
	}


/* ================
 * SINGLE 
 ================== */

#single #single-content p time {
	font-family: proxima-nova, sans-serif;
}


.image-link-grid {
	padding: 0 0 64px;
}
	.image-link-grid .image-link-block {
		position: relative;
	    margin: .9375rem 0;
	    overflow: hidden;
	}
	
	.image-link-grid .image-link-block .overlay {
		position: absolute;
	    width: 100%;
	    height: 100%;
	    left: 0;
	    top: 0;
	    z-index: 1;
	    background: rgba(10,10,10,.6);
	    transition: all .2s linear;
	}
	
	.image-link-grid .image-link-block img {
		z-index: 1;
	    transition: all .3s linear;
	}

	.image-link-grid .image-link-block .image-link-block-title {
		font-family: proxima-nova, sans-serif;
		color: #fefefe;
	    text-align: right;
	    background: 0 0;
	    position: absolute;
	    bottom: 0;
	    left: 0;
	    width: 100%;
	    padding: .5rem;
	    margin: 0;
	    z-index: 3;
	    transition: all .2s linear;
	}

	.image-link-grid .image-link-block .image-link-block-title i {
		color: #e84c3d;
    	transition: all .2s linear;
    }

    .image-link-grid .image-link-block:hover {
    
    }
    	
    	.image-link-grid .image-link-block:hover .overlay {
    		background: rgba(10,10,10,0);
    	}

    	.image-link-grid .image-link-block:hover img {
			-ms-transform: scale(1.05);
    		transform: scale(1.05);
    	}

    	.image-link-grid .image-link-block:hover .image-link-block-title {
    		background: #e84c3d;
    	}

    	.image-link-grid .image-link-block:hover .image-link-block-title i {
    		color: #fefefe;
    	}

